/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.TestCase
import io.swagger.client.models.TestRunStatus
import io.swagger.client.models.TestStepRun

/**
 * 
 * @param id 
 * @param &#x60;case&#x60; 
 * @param status 
 * @param steps 
 * @param linkedSessionID 
 */
data class TestCaseRun (

    val id: kotlin.String,
    val `case`: TestCase,
    val status: TestRunStatus,
    val steps: kotlin.Array<TestStepRun>,
    val linkedSessionID: kotlin.String? = null
) {
}